Subject: New Version Notification for draft-pfister-6man-sadr-ra-01.txt

From: Pierre Pfister <[email-masked]>
Date: Mon, 22 Jun 2015 16:01:26 +0200

Hello 6man,

I updated the RA based solution draft based on comments received during last IETF.

- Defining type D hosts, as a reference to RFC4191.
- Changing the SADRIO TLV format.

Regarding second point, I received several comments requesting prefixes to be 64-bits-aligned.
I did not made such change yet, but I do not forget those comments.
I am looking forward to discussing with you about the pros and cons of an aligned TLV format,
and more generally on the rational of the option itself.

I will be at 6man in Pragues.

Thanks,

- Pierre

> 
> A new version of I-D, draft-pfister-6man-sadr-ra-01.txt
> has been successfully submitted by Pierre Pfister and posted to the
> IETF repository.
> 
> Name:		draft-pfister-6man-sadr-ra
> Revision:	01
> Title:		Source Address Dependent Route Information Option for Router Advertisements
> Document date:	2015-06-22
> Group:		Individual Submission
> Pages:		9
> URL:            https://www.ietf.org/internet-drafts/draft-pfister-6man-sadr-ra-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-pfister-6man-sadr-ra/
> Htmlized:       https://tools.ietf.org/html/draft-pfister-6man-sadr-ra-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-pfister-6man-sadr-ra-01
> 
> Abstract:
>   This document defines the Source Address Dependent Route Information
>   option for Router Advertisements, enabling source address dependent
>   routes to be installed in hosts by neighboring routers.  It also adds
>   a new flag to the existing Route Information option for backward
>   compatibility purposes.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>